BODY{
	TEXT-DECORATION: none;
	font-size:9pt;
	SCROLLBAR-FACE-COLOR: #cccccc;
	SCROLLBAR-HIGHLIGHT-COLOR: white;
	SCROLLBAR-SHADOW-COLOR: white;
	SCROLLBAR-ARROW-COLOR: white;
	SCROLLBAR-DARKSHADOW-COLOR: #cccccc;
	SCROLLBAR-BASE-COLOR: #cccccc;
	margin: 0px;
	font-family: "Arial", "Helvetica", "sans-serif";
}

.form_001 {
	FONT-SIZE: 12px; VERTICAL-ALIGN: top; WIDTH: 60px; COLOR: #110F7A; LINE-HEIGHT: 14px; FONT-FAMILY: "ËÎÌå"; HEIGHT: 20px; BACKGROUND-COLOR: #ECF4FD; TEXT-DECORATION: none
; clip:  rect(   )
}


TD {
	FONT-SIZE:9pt;
	color: #313131;
	font-family: "Arial", "Helvetica", "sans-serif";

}
A:link {TEXT-DECORATION:none ; color: #313131}
A:visited {TEXT-DECORATION:none ; color: #313131}
A:hover {TEXT-DECORATION:underline; COLOR:#FF0000}
A:active {TEXT-DECORATION:none ; color: #313131}
A.dh:link {COLOR: #FFFFFF; TEXT-DECORATION: none}
A.dh:visited {COLOR: #FFFFFF; TEXT-DECORATION: none}
A.dh:active {COLOR: #FFFFFF}
A.dh:hover {COLOR: #FF9900; TEXT-DECORATION: none}
A.more:link {COLOR: #2C90D2; TEXT-DECORATION: none}
A.more:visited {COLOR: #2C90D2; TEXT-DECORATION: none}
A.more:active {COLOR: #2C90D2}
A.more:hover {COLOR: #FF0000; TEXT-DECORATION: underline}
.hj {
	line-height: 22px;
}

.input1
{
    BACKGROUND-COLOR:transparent;
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT-COLOR: #FFFFFF;
    BORDER-LEFT-STYLE: solid;
    BORDER-RIGHT-COLOR: #FFFFFF;
    BORDER-RIGHT-STYLE: solid;
    BORDER-TOP-COLOR: #FFFFFF;
    BORDER-TOP-STYLE: solid;
    COLOR: #000099;
    FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none;
}